<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Wedding day - Premium template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>

	<div class="row-fluid main-container">
		<div class="span6 menu-helper"></div> <!-- helper for menu position absolute -->

		<div class="span6 menu-side">

		<div class="menu-wrapper">
			<h1 class="her-and-him">
				<a href="index.html">
					<span>Rachel</span>
					<span>&</span>
					<span>Robert</span>
				</a>
			</h1> <!-- /.her-and-him -->

			<div class="ribbon-event">
				<h3>26 august 2013</h3>
				<p>We are happy to invite you</p>
				<hr class="bubble-line">
			</div>

			<nav class="main-navigation">
				<ul>
					<li>
						<a href="index.html">Home</a>
					</li>
					<li>
						<a href="story.html">Our love story</a>
					</li>
					<li>
						<a href="album.html">Photo album</a>
					</li>
					<li>
						<a href="wedding.html">Our wedding</a>
					</li>
					<li class="current-menu-item">
						<a href="place.html">Date & Place</a>
					</li>
					<li>
						<a href="blog.html">Blog</a>
					</li>
					<li>
						<a href="rsvp.html">RSVP</a>
					</li>
				</ul>
			</nav>
		</div>
		
	</div><!--  /.span4 -->

	<div class="span17">
		<div class="row-fluid breadcrumbs">
			<div class="span24">
				<h2>Date & place</h2>
				<p>// You can learn more about the place of the marriage ceremony</p>
			</div>
		</div> <!-- /.row-fluid -->

		<div class="row-fluid main-content">

			<div class="span22 offset1">

				<div class="row-fluid">
					<div class="span24">
						<p class="separator">
							<b>xxx</b>
						</p>
					</div>
				</div>

				<div class="row-fluid wedding-detail">
		
					<div class="span12 wedding-image">
						<figure>
							<a href="http://placehold.it/600x600" class="zoom-image">
								<img src="http://placehold.it/600x520" alt="wedding">
							</a>
							<figcaption>
								<iframe src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=florida&amp;aq=&amp;sll=37.0625,-95.677068&amp;sspn=48.287373,107.138672&amp;ie=UTF8&amp;hq=&amp;hnear=Florida&amp;t=m&amp;z=7&amp;ll=27.664827,-81.515754&amp;output=embed"></iframe>
							</figcaption>
						</figure>
					</div> <!-- /.span12 -->

					<div class="span12 info-wedding">
						<h1>Wedding party</h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta, temporibus ipsa unde eum aliquid a libero eligendi quae doloribus. Similique, pariatur ex hic praesentium architecto ad consectetur porro ipsam voluptatum.</p>
						
						<div class="get-direction">
							<p>Broadway / Chambers Street  New York, NY, United States</p>
							<a href="#">Get directions</a>
						</div>
						<a href="rsvp.html" class="rsvp-btn">RSVP</a>
						<ul class="row-fluid meta-article">
							<li class="span13 offset1 calendar-icon">Mon 17 december 2013</li>
							<li class="span8 clock-icon">7.00 - 9.00 PM</li>
						</ul>
					</div> <!-- /.span12 -->

				</div> <!-- /.row-fluid -->

				<hr class="bubble-line">

				<div class="row-fluid wedding-detail">
					
					<div class="span12 wedding-image">
						<figure>
							<a href="http://placehold.it/600x600" class="zoom-image">
								<img src="http://placehold.it/600x520" alt="wedding">
							</a>
							<figcaption>
								<iframe src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=en&amp;geocode=&amp;q=florida&amp;aq=&amp;sll=37.0625,-95.677068&amp;sspn=48.287373,107.138672&amp;ie=UTF8&amp;hq=&amp;hnear=Florida&amp;t=m&amp;z=7&amp;ll=27.664827,-81.515754&amp;output=embed"></iframe>
							</figcaption>
						</figure>
					</div> <!-- /.span12 -->

					<div class="span12 info-wedding">
						<h1>Reception</h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta, temporibus ipsa unde eum aliquid a libero eligendi quae doloribus. Similique, pariatur ex hic praesentium architecto ad consectetur porro ipsam voluptatum.</p>
						
						<div class="get-direction">
							<p>Broadway / Chambers Street  New York, NY, United States</p>
							<a href="#">Get directions</a>
						</div>
						<a href="rsvp.html" class="rsvp-btn">RSVP</a>
						<ul class="row-fluid meta-article">
							<li class="span13 offset1 calendar-icon">Mon 17 december 2013</li>
							<li class="span8 clock-icon">7.00 - 9.00 PM</li>
						</ul>
					</div> <!-- /.span12 -->
				</div> <!-- /.row-fluid -->

				<hr class="bubble-line">

				<div class="row-fluid wedding-hints accomodation-hint">

					<div class="span8 dark-section">

						<div class="slider-content-people">

							<ul class="slider-people">
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>
								<li>
									<figure><a href="http://placehold.it/600x600"><img src="http://placehold.it/300x300" alt="accomodation"></a></figure>
								</li>								
							</ul>
							
						</div>

						<ul class="nav-slider-people">
							<li>
								<a href="#" class="next-slider-people">&lsaquo;</a>
							</li>
							<li>
								<a href="#" class="prev-slider-people">&rsaquo;</a>
							</li>
						</ul>
				
					</div>

					<div class="span9 round-image">
						<h2>Accomodation</h2>
						<figure class="round-frame">
							<a href="http://placehold.it/500x400" class="zoom-image">
								<img src="http://placehold.it/400x400" alt="her">
							</a>
						</figure>
					</div>
					<div class="span7 text-box">
						<h4>Royal Hotel</h4>
						<ul class="hotel-stars">
							<li>&#9734;</li>
							<li>&#9734;</li>
							<li>&#9734;</li>
							<li>&#9734;</li>
							<li>&#9734;</li>
						</ul>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda, sint, soluta possimus minus illo eveniet.</p>
						<ul class="utilities">
							<li class="tv"></li>
							<li class="wash"></li>
							<li class="antena"></li>
							<li class="fork"></li>
							<li class="phone"></li>
							<li class="gym"></li>
							<li class="water"></li>
						</ul>
						<div class="social-bar">
							<input type="checkbox" id="share-switch-2">
							<label for="share-switch-2">
								<b class="share-btn">Share</b>
							</label>
							<ul>
								<li>
									<a href="#" title="Pinterest">pinterest</a>
								</li>
								<li>
									<a href="#" title="Facebook">facebook</a>
								</li>
								<li>
									<a href="#" title="Twitter">google</a>
								</li>
							</ul>
						</div>
					</div>
				</div> <!-- /.row-fluid -->

			</div><!-- /.span22 -->
		</div> <!-- /.row-fluid -->

	</div> <!-- /.span17 -->

	<footer class="main-footer span6">
		<ul class="social-footer">
			<li>
				<a href="http://facebook.com/TeslaThemes" title="Facebook">Facabook</a>
			</li>
			<li>
				<a href="https://twitter.com/TeslaThemes" title="Twitter">Twitter</a>
			</li>
			<li>
				<a href="http://pinterest.com/teslathemes/" title="Pinterest">Pinterest</a>
			</li>
		</ul>
		<h6>Copyright 2013 All rights reserved</h6>
	</footer>
	
</div><!-- /.row-fluid -->

<!-- Scripts -->
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script src="js/jquery.swipebox.min.js"></script>
<script src="js/jquery.countdown.js"></script>
<script src="js/responsiveTabs.js"></script>
<script src="js/project.js"></script>
<script src="js/parsley.js"></script>

</body>
</html>